"IDS_DENY" = "Neka";
"IDS_FS_CANCEL_FILETRANSFER" = "Avbryt filöverföring";
"IDS_FS_HOWTO_PROCEED" = "Hur vill du gå vidare?";
"IDS_FT_ALLOW" = "Tillåt åtkomst";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Välj detta för efterföljande inkommande filer";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% vill skicka dig ytterligare %2% fil(er), inklusive:\r\n\t%3%";
"IDS_SEND_FILE" = "Skicka fil";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Avbröt %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_P1" = "Tar emot %1% fil(er)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Alla filerna togs emot";
"IDS_SEND_FILE_SENDING_P1" = "Skickar %1% fil(er)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Alla filerna skickades";
